/*** Barlow Condensed **/
@font-face {
  font-family: "barlow_condensedsemibold";
  src: url("./fonts/barlowcondensed-semibold-webfont.woff2") format("woff2"),
    url("./fonts/barlowcondensed-semibold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "barlow_condensedregular";
  src: url("./fonts/barlowcondensed-regular-webfont.woff2") format("woff2"),
    url("./fonts/barlowcondensed-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

/******** MERRIWEATHER *********/

/* merriweather-300normal - latin */
@font-face {
  font-family: "Merriweather";
  font-style: normal;
  font-display: swap;
  font-weight: 300;
  src: local("Merriweather Light "), local("Merriweather-Light"),
    url("./fonts/merriweather-latin-300.woff2") format("woff2"),
    /* Super Modern Browsers */ url("./fonts/merriweather-latin-300.woff")
      format("woff"); /* Modern Browsers */
}

/* merriweather-300italic - latin */
@font-face {
  font-family: "Merriweather";
  font-style: italic;
  font-display: swap;
  font-weight: 300;
  src: local("Merriweather Light italic"), local("Merriweather-Lightitalic"),
    url("./fonts/merriweather-latin-300italic.woff2") format("woff2"),
    /* Super Modern Browsers */ url("./fonts/merriweather-latin-300italic.woff")
      format("woff"); /* Modern Browsers */
}

/* merriweather-400normal - latin */
@font-face {
  font-family: "Merriweather";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: local("Merriweather Regular "), local("Merriweather-Regular"),
    url("./fonts/merriweather-latin-400.woff2") format("woff2"),
    /* Super Modern Browsers */ url("./fonts/merriweather-latin-400.woff")
      format("woff"); /* Modern Browsers */
}

/* merriweather-400italic - latin */
@font-face {
  font-family: "Merriweather";
  font-style: italic;
  font-display: swap;
  font-weight: 400;
  src: local("Merriweather Regular italic"), local("Merriweather-Regularitalic"),
    url("./fonts/merriweather-latin-400italic.woff2") format("woff2"),
    /* Super Modern Browsers */ url("./fonts/merriweather-latin-400italic.woff")
      format("woff"); /* Modern Browsers */
}

/* merriweather-700normal - latin */
@font-face {
  font-family: "Merriweather";
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: local("Merriweather Bold "), local("Merriweather-Bold"),
    url("./fonts/merriweather-latin-700.woff2") format("woff2"),
    /* Super Modern Browsers */ url("./fonts/merriweather-latin-700.woff")
      format("woff"); /* Modern Browsers */
}

/* merriweather-700italic - latin */
@font-face {
  font-family: "Merriweather";
  font-style: italic;
  font-display: swap;
  font-weight: 700;
  src: local("Merriweather Bold italic"), local("Merriweather-Bolditalic"),
    url("./fonts/merriweather-latin-700italic.woff2") format("woff2"),
    /* Super Modern Browsers */ url("./fonts/merriweather-latin-700italic.woff")
      format("woff"); /* Modern Browsers */
}

/* merriweather-900normal - latin */
@font-face {
  font-family: "Merriweather";
  font-style: normal;
  font-display: swap;
  font-weight: 900;
  src: local("Merriweather Black "), local("Merriweather-Black"),
    url("./fonts/merriweather-latin-900.woff2") format("woff2"),
    /* Super Modern Browsers */ url("./fonts/merriweather-latin-900.woff")
      format("woff"); /* Modern Browsers */
}

/* merriweather-900italic - latin */
@font-face {
  font-family: "Merriweather";
  font-style: italic;
  font-display: swap;
  font-weight: 900;
  src: local("Merriweather Black italic"), local("Merriweather-Blackitalic"),
    url("./fonts/merriweather-latin-900italic.woff2") format("woff2"),
    /* Super Modern Browsers */ url("./fonts/merriweather-latin-900italic.woff")
      format("woff"); /* Modern Browsers */
}

/******** RUBIK *********/

/* rubik-300normal - latin */
@font-face {
  font-family: "Rubik";
  font-style: normal;
  font-display: swap;
  font-weight: 300;
  src: local("Rubik Light "), local("Rubik-Light"),
    url("./fonts/rubik-latin-300.woff2") format("woff2"),
    /* Super Modern Browsers */ url("./fonts/rubik-latin-300.woff")
      format("woff"); /* Modern Browsers */
}

/* rubik-300italic - latin */
@font-face {
  font-family: "Rubik";
  font-style: italic;
  font-display: swap;
  font-weight: 300;
  src: local("Rubik Light italic"), local("Rubik-Lightitalic"),
    url("./fonts/rubik-latin-300italic.woff2") format("woff2"),
    /* Super Modern Browsers */ url("./fonts/rubik-latin-300italic.woff")
      format("woff"); /* Modern Browsers */
}

/* rubik-400normal - latin */
@font-face {
  font-family: "Rubik";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: local("Rubik Regular "), local("Rubik-Regular"),
    url("./fonts/rubik-latin-400.woff2") format("woff2"),
    /* Super Modern Browsers */ url("./fonts/rubik-latin-400.woff")
      format("woff"); /* Modern Browsers */
}

/* rubik-400italic - latin */
@font-face {
  font-family: "Rubik";
  font-style: italic;
  font-display: swap;
  font-weight: 400;
  src: local("Rubik Regular italic"), local("Rubik-Regularitalic"),
    url("./fonts/rubik-latin-400italic.woff2") format("woff2"),
    /* Super Modern Browsers */ url("./fonts/rubik-latin-400italic.woff")
      format("woff"); /* Modern Browsers */
}

/* rubik-500normal - latin */
@font-face {
  font-family: "Rubik";
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src: local("Rubik Medium "), local("Rubik-Medium"),
    url("./fonts/rubik-latin-500.woff2") format("woff2"),
    /* Super Modern Browsers */ url("./fonts/rubik-latin-500.woff")
      format("woff"); /* Modern Browsers */
}

/* rubik-500italic - latin */
@font-face {
  font-family: "Rubik";
  font-style: italic;
  font-display: swap;
  font-weight: 500;
  src: local("Rubik Medium italic"), local("Rubik-Mediumitalic"),
    url("./fonts/rubik-latin-500italic.woff2") format("woff2"),
    /* Super Modern Browsers */ url("./fonts/rubik-latin-500italic.woff")
      format("woff"); /* Modern Browsers */
}

/* rubik-700normal - latin */
@font-face {
  font-family: "Rubik";
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: local("Rubik Bold "), local("Rubik-Bold"),
    url("./fonts/rubik-latin-700.woff2") format("woff2"),
    /* Super Modern Browsers */ url("./fonts/rubik-latin-700.woff")
      format("woff"); /* Modern Browsers */
}

/* rubik-700italic - latin */
@font-face {
  font-family: "Rubik";
  font-style: italic;
  font-display: swap;
  font-weight: 700;
  src: local("Rubik Bold italic"), local("Rubik-Bolditalic"),
    url("./fonts/rubik-latin-700italic.woff2") format("woff2"),
    /* Super Modern Browsers */ url("./fonts/rubik-latin-700italic.woff")
      format("woff"); /* Modern Browsers */
}

/* rubik-900normal - latin */
@font-face {
  font-family: "Rubik";
  font-style: normal;
  font-display: swap;
  font-weight: 900;
  src: local("Rubik Black "), local("Rubik-Black"),
    url("./fonts/rubik-latin-900.woff2") format("woff2"),
    /* Super Modern Browsers */ url("./fonts/rubik-latin-900.woff")
      format("woff"); /* Modern Browsers */
}

/* rubik-900italic - latin */
@font-face {
  font-family: "Rubik";
  font-style: italic;
  font-display: swap;
  font-weight: 900;
  src: local("Rubik Black italic"), local("Rubik-Blackitalic"),
    url("./fonts/rubik-latin-900italic.woff2") format("woff2"),
    /* Super Modern Browsers */ url("./fonts/rubik-latin-900italic.woff")
      format("woff"); /* Modern Browsers */
}
